<ModelBrand ClipCamera="false" DynamicModel="true">
	<PhysicsModel>
		<Body
			AngularDamping="1.0"
			Collisions="Dynamic"
			Friction="2.0"
			Mass="400.0"
			NoSoftContacts="true"
		/>
	</PhysicsModel>
	<GameData LoadAddons="load_logs_medium2">
		<LoadPoint Pos="(-2.0;0;0)" Type="MediumLogs" />
		<LoadPoint Pos="(2.0;0;0)" Type="MediumLogs" />
	</GameData>
</ModelBrand>
